- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - h -

- height() : CRect, CBitmap, COffscreenContext, CSpecialDigit
- hitTest() : CViewContainer, CView, CSplashScreen
- hitTestSubViews() : CViewContainer

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.